Subject: Satellite of Love News #3
From: [email-masked] (Rich Kulawiec)
To: [email-masked]
Date: Fri, 13 Sep 91 10:10:26 EDT

==========
Item 1:
==========
From: "Pirates '91 -- 23 and counting" <[email-masked]>
Date: 6 Sep 91 12:06:00 EST
Subject: RE: Satellite of Love News #2

	On the MST3K group issue.  I'd also like to point out that some 
people, myself included, do not receive the alt.* groups.  I don't believe we 
have enough traffic to warrent a new group, and we'd just isolate some 
readers.

[ In re your $NAME -- would this be a good time to tell you that I'm
a Cardinals fan? :-)  ---Rsk]

==========
Item 2:
==========
From: Synth F. Oberheim <[email-masked]>
Date: Fri, 6 Sep 91 11:21:29 MDT
Subject: MST3K fortune file?

Fellow MiSTies,

Anybody interested in a us having a resident fortune file, brimming over with 
MST quotes and witty asides?  I know that Lynn-Anne (hi girl!) has a lot,
and I've been collecting as well.  I think it would be ideal for the mailing
list.  Comments?  Anyone?  Bueller?  Frye?

[ Sounds like a good idea to me; the format for a Unix fortune file is
pretty simple...it's just:

%%
Fortune goes here.
%%
Another fortune goes here.
%%

If someone wants to assemble such a file, I'll be happy to centralize
its location and make it available to new folks. ---Rsk ]

==========
Item 3:
==========
From: Johnny Klonaris <[email-masked]>
Date: Fri, 6 Sep 91 10:22:16 PDT
Subject: Re: Satellite of Love News #2

> Some folks have suggested that we create a newsgroup for MST3K-related
> material.  I'm not so sure that's a good idea --- here's why:

I agree completely - I think the mailing list idea - esp. moderated is
the best of all currently available options.   Thanks...

==========
Item 4:
==========
From: "t. e. zickus (I'd rather be sailing)" <[email-masked]>
Date: Fri,  6 Sep 91 13:25:57 EDT
Subject: MST3K Mailing List

      The mailing list has been great!!

      Here's something -- has anyone else noticed that there has
been two different Cambots?

      The older one looked a lot like Gypsy with a lens device in
her mouth...

      Was Cambot #1 a failed Gypsy experiment?  Was he scrapped
for spare parts for Gypsy?  Perspiring minds want to know!! :-)

      rasta linguine,

--
Tim Zickus
..!uunet!brubeck!zickus / [email-masked]
"She awakes with a hairball, and the worst breath of the day..." - MST3K

==========
Item 5:
==========
From: Chuck Tomasi <[email-masked]>
Date: Fri, 6 Sep 91 11:32:40 CDT
Subject: Wanted: Commando Cody theme song lyrics

I'm interested if anyone has the lyrics that the guys did  for Commando
Cody.  They sung it at the beginning of "The Enemy Planet."  All I
remember is the ending where Crow struggles with "...so sit right back
with a will of granite and get ready to watch The Enemy Planet."

==========
Item 6:
==========
From: Johnny Klonaris <[email-masked]>
Date: Fri, 6 Sep 91 13:15:05 PDT
Subject: Wild Rebels

Here're the words to the _Wild Rebels Cereal_ commercial, and a bit of
what came after it.

----

		--- Theme fades ---
Joel:	   ...important message (let's go!)
Tom Servo: (get the box, you ready? cue!)
Joel:	   HEY KIDS!
		--- Music starts ---
Tom Servo: (yeehoo!)
Crow:      (whoo!)
Tom Servo: 1   2   1 2 3 
All:       We're Wild Rebels
	   Crunchy, fruity, rebels
	   Pouring milk on them is like shooting off a gun

Joel:	   It's Wild Rebels cereal the nutritious cereal that's like
	   getting hit in the back of the head with a surf board of
	   flavor.

Tom Servo: Look! Marshmallow Fatties!

Crow:	   Sugary Lindas!

Joel:	   I got tangy, twangy Banjos!

Tom Servo: Crunchy Oat Rods

Crow:	   And cheaters too - Die cheater DIE!!

		--- Music stops ---

Mom:	   Kids?  What are you doing in there?

All:       Having a good breakfast Mom!

		--- Music starts ---

Tom Servo: Pour on the milk!
           1    2   1 2 3 4

All:       Wild Rebels
           Punchy, crunchy rebels
	   Don't bust your teeth on something sweet and hard

Joel:      Wild Rebels cereal part of this complete breakfast

Crow:	   Hey!  There's a cheap surprise inside!

Joel:      I got a gun!

Tom Servo: I got a sawed off pool cue with a leather strap!

Crow:      I got a chunck of hose filled with lead shot!

Tom Servo: Awright! Let's take it home!

All:       They won't get soft or squishy
	   Better eat 'em or you're a sissy
	   Just pound 'em down you stupid clown
	   THEY'RE WILD....!!!!
		
Joel:      Wild Rebels cereal, just eat 'em.

		--- Movie sign ---

Joel:      Wow, fruity, kookie rebels
Tom Servo: Umm hmmm, nutty
Joel:      (here)
Crow:      nnnnn, HEY! They're going to the Turd Museum
Joel:	   wow
Tom Servo: World's largest
Joel:	   World's largest
Tom Servo: yup 
Crow:      Ride 'em.

----
Johnny Klonaris / HP/DSO 42UN,          | Be assured that a walk through the 
11000 Wolfe Road,  Cupertino, CA  95014 | ocean of most souls would scarcely 
Internet:   [email-masked]           | get your feet wet.  Fall not in
CompuServe: 75036,1351  Q-Link: jawknee | love therefore, it will stick to
Phone: (hp telnet)/(408) 447-5258       | your face.       -Deteriorata

==========
Item 7:
==========
From: [email-masked] (Greg Williams)
Date: Mon, 9 Sep 91 11:13:22 EDT
Subject: MST 3000 Information Club

What do you have to do to get the free stuff?  Do they automatically send
it to you when you write, or do you have to pay or what?

Greg Williams

[ I think they just send it to you, but I'm not sure.  Anyone know? ---Rsk ]

==========
Item 8:
==========
From: [email-masked] (Montykins)
Date: Mon, 9 Sep 91 23:44:43 PDT
Subject: MST3K - a thought

In _Gamera vs. Guiron_, Joel and the bots made some comment about how
the starry sky looked like Christmas lights on a brick wall. "Who would
believe that?"

Now, considering that it didn't look particularly like a brick wall (at
least to _me_, I suspect that the Satellite of Love starry sky is, in
fact, Christmas lights on a brick wall. Sound resonable? (Of course it
does!  :)

 -Paul "Monty" Ashley

==========
Item 9:
==========
From: [email-masked] (Nicholas R. Trio)
Date: Wed, 11 Sep 91 11:35:18 EDT
To: [email-masked]
Subject: Sattellite of Love Newsletter

Hi,

[ ...]

Also, here's a quick question...I notice "Thunderbirds are go" was one
of the first movies they did.  Is this the old "claymation"
Thunderbirds and did they ever show it on the Comedy Channel?

Take care,
Nick Trio ([email-masked])